> # NAME

> FogTableMode - 3D API fog table mode

> # USAGE

> FogTableMode = int(mode)

> # VALID ENUMERANTS

> mode: Linear, Exp, Exp2

> # DESCRIPTION

> Specify the equation used to compute the fog blend factor. See the GL_FOG_MODE description on the OpenGL glFog manual page for details. See the D3DRS_FOGTABLEMODE render state description for DirectX 9.

> The standard reset callback sets the FogTableMode state to int(Exp).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> FogColor, FogCoordSrc, FogDensity, FogDistanceMode, FogEnable, FogEnd, FogMode, FogStart, FogVertexMode, RangeFogEnable